<script language="javascript">
function checkForm(frm, gb){
	if (frm.chkAgree.checked==false){
		alert("이용약관에 동의하셔야 가입하실 수 있습니다.");
		frm.chkAgree.focus();
		return false;
	}
	if (frm.chkAgree2.checked==false){
		alert("개인정보 수집 및 이용에 동의하셔야 가입하실 수 있습니다.");
		frm.chkAgree2.focus();
		return false;
	}
}
</script>
	
	<div class="sub-title">			
		<h2>회원가입</h2>
		<div class="path">HOME &gt; 회원전용 &gt; <strong>회원가입</strong></div>
	</div>
	<div class="real-cont">		
		<!--// content --> 
		<div class="join-area">
			<form name="agreeFrm" method="post" action="/member.php?goPage=Join" onsubmit="return checkForm(this)">
			<input type="hidden" name="goPage" value="Join">
				<h3 class="tit1">이용약관</h3>
				<div class="box" tabindex="0"><? include $_SERVER[DOCUMENT_ROOT] . "/member/_terms.php"; ?></div>
				<div class="chk">
				  <input type="checkbox" id="agree1" name="chkAgree" value="Y"><label for="agree1">이용약관에 동의합니다.</label>
				</div>
				
				<h3 class="tit1">개인정보 수집 및 이용에 대한 안내</h3>
				<div class="box" tabindex="0"><? include $_SERVER[DOCUMENT_ROOT] . "/member/_privacy2.php"; ?></div>
				<div class="chk">
				  <input type="checkbox" id="agree2" name="chkAgree2" value="Y"><label for="agree2">개인정보 수집 및 이용에 동의합니다.</label>
				</div>
				
				<div class="buttons">
					<div class="cen">
						<input type="submit" value="다음단계" class="btn-pack xlarge focus">
						<button onclick="javascript:history.back();" class="btn-pack xlarge">취소</button>
					</div>
				</div>
			</form>
		</div>
	</div>
